body {
    background-image: none;
}

.nowrap {
    white-space: nowrap;
}

.lct {
    &__stress_test {
        height: calc(100vh - 78px);

        @include media-breakpoint-up(lg) {
            height: calc(100vh - 64px);
        }

        &__outer {
            height: 100%;
            
            > * {
                flex: 1 1 auto;
            }
        }
    }
}

#primary-footer {
    .social-media-container {
        margin-top: 0 !important;
        padding-top: 2rem;
    }
}